Application: gvSIG desktop - gvSIG feature requests #1086

Instalador: explicacion tipos de instalacion
09/05/2012 11:11 AM - Alvaro Anguix

Status: Outdated
Priority: Low
Assignee:

Category: Installer

Target version:

% Done: 0%
Spent time: 0.00 hour

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: 2052 Add-on resolve build:
Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

En la explicacion de los tipos de instalacion hay mucho texto, lo que dificulta su lectura. Si fuera posible poner en negrita los 3 tipos

de instalacion facilitaria mucho la identificacion.

Ademas en el primer tipo de instalacion hay un "." que corta la primera palabra.

History

#1 - 10/30/2012 05:03 PM - Manuel Madrid
- Category set to Installer
- Priority changed from Normal to Low

#2 - 01/20/2016 02:59 PM - Alvaro Anguix
- Status changed from New to Outdated
